## haskell-control-monad-attempt 0.3.0

=== debian/changelog ===
haskell-control-monad-attempt (0.3.0-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Nov 2011 10:33:52 +0000

haskell-control-monad-attempt (0.3.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 02 Sep 2011 12:23:18 -0400
